nom: '<:aveline:nom_plan_simple:>'
description: '<:aveline:description_plan_simple:>'
icon: 'plan-24.png'
ajax: 'non'
parametres:
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_articles'
      label: '<:aveline:label_afficher_articles:>'
      defaut: 'on'
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_articles_titre'
      label: '<:aveline:label_afficher_articles_titre:>'
      defaut: 'on'
  -
    saisie: 'selection'
    options:
      nom: 'select_articles_titre'
      label: '<:aveline:label_titre_liste:>'
      defaut: 'public:articles'
      cacher_option_intro: 'oui'
      data:
        'public:articles': '<:public:articles:>'
        'public:articles_rubrique': '<:public:articles_rubrique:>'
        'public:meme_rubrique': '<:public:meme_rubrique:>'
        titre_perso: '<:aveline:item_titre_perso:>'
      afficher_si: '@afficher_articles_titre@ == "on"'
  -
    saisie: 'input'
    options:
      nom: 'titre_liste_perso'
      label: '<:aveline:label_titre_liste_perso:>'
      explication: '<:aveline:explication_raccourcis_typo:>'
      afficher_si: '@afficher_articles_titre@ == "on" && @select_articles_titre@ == "titre_perso"'